.styled-table
{
  text-align: left;
  border-collapse: collapse;
}
.styled-table th
{
  font-weight: normal;
  padding: 8px;
  background: #b9c9fe url('../img/table/gradhead.png') repeat-x;
  border-top: 2px solid #d3ddff;
  border-bottom: 1px solid #fff;
  color: #039;
}
.styled-table td
{
  padding: 8px; 
  border-bottom: 1px solid #fff;
  color: #669;
  border-top: 1px solid #fff;
  background: #e8edff url('../img/table/gradback.png') repeat-x;
}
.styled-table tfoot tr td
{
  background: #e8edff;
  font-size: 12px;
  color: #99c;
}
.show_all.styled-table tfoot tr td {
  background: none;
}
.styled-table tbody tr:hover td
{
  background: #d0dafd url('../img/table/gradhover.png') repeat-x;
  color: #339;
}
.form-table
{  
  text-align: left;
  border-collapse: collapse;
  border-top: 7px solid #9baff1;
  border-bottom: 7px solid #9baff1;
}
.form-table input
{
  border: 1px solid #45517d;
}
.form-table th
{
  font-weight: normal;
  padding: 8px;
  background: #e8edff;
  border-right: 1px solid #9baff1;
  border-left: 1px solid #9baff1;
  color: #039;
}
.form-table td
{
  padding: 8px;
  background: #e8edff; 
  border-right: 1px solid #aabcfe;
  border-left: 1px solid #aabcfe;
  color: #669;
}